.details_table
    {
        display: table;

    }

.details_row
    {

        display: table-row;
         font-family: Arial,Tahoma,"Trebuchet MS",Helvetica,Verdana,Arial,sans-serif;
    font-size: 10px;
    line-height: 160%;

    }
    .details_cell
    {
        padding-bottom:5px;
        display: table-cell;
     font-family: Arial,Tahoma,"Trebuchet MS",Helvetica,Verdana,Arial,sans-serif;
    font-size: 10px;
    line-height: 160%;
        vertical-align:top;

    }
